<div class="flex flex-layout-v">
    <nav id="topnav">
        <h1>A.T. (LearnSQL)</h1>
        <div id="mainnav">
            <button ng-click="App.goTo('questions')"
                    ng-class="{active: App.isCurrent('questions')}"
                    title="{{'QUESTIONS'|translate}}"
            ><i class="fa fa-database"></i><span> {{'QUESTIONS'|translate}}</span></button>
            <button ng-click="App.goTo('categories')"
                    ng-class="{active: App.isCurrent('categories')}"
                    title="{{'CATEGORIES'|translate}}"
            ><i class="fa fa-folder"></i><span> {{'CATEGORIES'|translate}}</span></button>
            <button ng-click="App.goTo('thematics')"
                    ng-class="{active: App.isCurrent('thematics')}"
                    title="{{'THEMATICS'|translate}}"
            ><i class="fa fa-tag"></i><span> {{'THEMATICS'|translate}}</span></button>
            <button ng-click="App.goTo('schemas')"
                    ng-class="{active: App.isCurrent('schemas')}"
                    title="{{'SCHEMAS'|translate}}"
            ><i class="fa fa-sitemap"></i><span> {{'SCHEMAS'|translate}}</span></button>
            <button ng-click="App.goTo('correctors')"
                    ng-class="{active: App.isCurrent('correctors')}"
                    title="{{'CORRECTORS'|translate}}"
            ><i class="fa fa-check-square"></i><span> {{'CORRECTORS'|translate}}</span></button>
        </div>

        <LANG-SELECTOR></LANG-SELECTOR>

        <a href="logout"
           target="_self"
           id="logout"
           title="{{'SIGNOUT'|translate}}"
        ><i class="fa fa-sign-out"></i></a>
    </nav>

    <OUTLET ui-view="rootOutlet"
            autoscroll="false"
            class="flex flex-layout"
    ></OUTLET>

    <div id="loader" ng-show="App.shouldShowLoader"></div>
</div>